Subject: Re: an interesting challenge.

From: Leslie Williams <[email-masked]>
Date: Tue, 04 Apr 2006 21:04:44 -0700

(Resending because I didn't see this come through and then noticed that 
I sent it from a different email account, so if you see two...)

Dan Lund wrote:
> I'm surprised this made it past my spam filter ;)
> 
Sorry - at first I thought the original came from a different list and
then didn't realize (doh!) that it was a challenge using regular
expressions.  I guess I'm more of a word geek than a grep/sed/perl geek.

BTW - the site I linked to is free, doesn't have ads, doesn't require
sign-up, and I have no affiliation with it. I guess you have a much more
expansive definition of spam than I do.  ;)

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss